Opened 5 years ago

Last modified 5 years ago

#2764 closed change

Update buildtools dependency to 6e1f9fa34037 — at Version 1

Reported by: kzar Assignee:
Priority: P3 Milestone: Adblock-Plus-1.9.1-for-Chrome-Opera-Safari
Module: Platform Keywords:
Cc: Blocked By:
Blocking: Platform: Unknown / Cross platform
Ready: yes Confidential: no
Tester: Unknown Verified working: no
Review URL(s):

Description (last modified by kzar)

Background

We need to update the buildtools dependency for adblockpluschrome in order to update jshydra (#2763) to make sure that the correct version of JS Shell is fetched for 64 bit Linux (#2744). There were no other changes since the previous dependency update.

What to change

Change the buildtools dependency revisions in the adblockpluschrome/dependencies file: hg:6e1f9fa34037 git:34a51fc

Change History (1)

comment:1 Changed 5 years ago by kzar

  • Description modified (diff)
Note: See TracTickets for help on using tickets.